### Method

# Clutter AlignConstraint get_pivot_point

#### Declaration [src]

    void
    clutter_align_constraint_get_pivot_point (
      ClutterAlignConstraint* align,
      graphene_point_t* pivot_point
    )

#### Description [src]

Gets the pivot point used by the constraint set with `clutter_align_constraint_set_pivot_point()`. If no custom pivot point is set, -1 is set.

Gets property | `Clutter.AlignConstraint:pivot-point`

#### Parameters

`pivot_point`

  Type: `graphene_point_t`

  Return location for a `GraphenePoint`.

  The argument will be set by the function.
  The returned data is owned by the instance.